Opened 11 days ago

Last modified 11 days ago

#60736 new defect

py-tensorflow missing dependencies astunparse and opt_einsum

Reported by: essandess (Steve Smith) Owned by:
Priority: Normal Milestone:
Component: ports Version: 2.6.2
Keywords: Cc: emcrisostomo (Enrico Maria Crisostomo), cjones051073 (Chris Jones)
Port: py-tensorflow

Description

py-tensorflow is missing the dependencies astunparse and opt_einsum.

See: https://github.com/tensorflow/tensorflow/blob/master/tensorflow/tools/pip_package/setup.py

Change History (1)

comment:1 Changed 11 days ago by essandess (Steve Smith)

Note: See TracTickets for help on using tickets.